import { RdDItem } from "../item.js";

export default class RdDItemMunition extends RdDItem {
  static get defaultIcon() {
    return 'systems/foundryvtt-reve-de-dragon/icons/objets/fleche.webp'
  }
}
